Subject: Non-MIME attachments ??

From: POLCHER Jan <[email-masked]>
Date: 8 Jun 1995 13:15:00 GMT

Hi

I have two problems which concern attachments which are not MIME.

HOW DO I SEND AND READ NON-MIME ATTACHMENTS ????

- I find attachments a very practical thing and I would like to use it also for
sensding ASCII files (PostScript for instance) to people who are not able to
decode MIME. You will certainly tell me to use ^R and read the file, but as I
said attachments are very partical for me when I wirte the mail and they
indicate clearly to the recipient what type of file is included.

- From  time to time I receive normal ASCII mails where PINE tels me that the
text is in an attachment, but as it is ASCII I am not able to view it. I have
to save the entire mail and read from UNIX the file. 

I use PINE version 3.91 and I have other problems such as handeling folders
which contain a lot of messages (more than 200). Things get very very slow when
the folders are large and it takes up a lot of disc space. Wouldn't it be
possible to compress folders and only keep a table of content? One could also
use another format for storing the mails, a format with direct access
possibilities.

PINE is a wonderful toll and I would like to see it evolve. Many thanks to the
PINE development team.

	Best regards

		Jan Polcher

-- 
Jan Polcher                                         TEL: -33-1-44322243
Laboratoire de Meteorologie Dynamique / E.N.S.      FAX: -33-1-43368392
24, rue Lhomond
75231 PARIS cedex 05, FRANCE
		 http://www.lmd.ens.fr/~polcher